@charset "UTF-8";


/* ---------------------------------------------------------
■ ストア
--------------------------------------------------------- */
div.store-link {
    position: relative;
    margin: 60px auto 0px auto;
    width: 898px;
	height: auto;
    border: 1px solid #4d5269;
}

div.store-link h3 {
	overflow: visible;
	position: static!important;
	width: auto!important;
	height: auto;
	padding: 21px 0 0 20px;
	line-height: 0;
	background: none;
}

div.store-link ul {
    overflow: hidden;
    padding: 38px 0 15px 21px!important; }

div.store-link ul li {
	display: block!important;
    position: static;
    float: left;
    width: 197px;
    height: auto;
    margin-right: 22px; }

div.store-link ul li a {
	overflow: hidden;
    display: block;
    padding: 0;
    width: auto;
    height: auto;
    background: none;
}

div.store-link ul li a:hover {
    opacity: 0.5;
}

.store-linkText {
    width: 880px;
    margin: 0 auto;
    padding: 5px 0 0 20px;
    color: #575c72;
    font-size: 12px; }

.intel-core-i7 {
	margin-top: 95px; }



/* 2カラム */
div.store-link2 ul {
	padding: 38px 21px 15px; }

div.store-link2 ul li {
	width: 417px;
	margin-right: 0; }

div.store-link2 ul li.personal {
	float: left; }

div.store-link2 ul li.business {
	float: right; }


/* 3カラム */
div.store-link3 ul li {
	width: 270px!important; }

/* 5カラム */
div.store-link5 ul {
	padding: 38px 21px 15px; }

div.store-link5 ul li {
	width: 155px;
	margin-right: 0; }

div.store-link5 ul li.online {
	float: left; 
	margin-right:20px;
	}

div.store-link5 ul li.mvno {
	float: left; }

div.store-link5 ul li.store {
	float: right; }


/* 横に3カラム */
div.store-link3column ul {
	padding: 38px 8px 15px!important; }

div.store-link3column ul li {
	width: 274px;
	margin: 0 10px;
	border-top: 1px solid #575c72; }

div.store-link3column ul li a {
	display: block;
	height: 66px;
	padding-top: 10px;
	color: #575c72;
	font-size: 14px;
	font-family: 'DIN Next W01 Regular', YuGothic,'游ゴシック','ＭＳ Ｐゴシック','MS P Gothic','MS-PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,arial,helvetica,clean,sans-serif;
	line-height: 20px;
	background: url(../images/bg_store_arrow.png) no-repeat right bottom; }

div.store-link3column ul li a:hover {
	text-decoration: none; }

div.store-link3column ul li a span,
div.store-link3column ul li span {
	display: inline;
	font-size: 12px;
	width: auto;
	height: auto;
	padding: 0;
	background: none; }


/* 横に4カラム */
div.store-link4column ul {
	padding: 38px 8px 15px!important; }

div.store-link4column ul li {
	width: 200px;
	margin: 0 10px;
	border-top: 1px solid #575c72; }

div.store-link4column ul li a {
	display: block;
	height: 66px;
	padding-top: 10px;
	color: #575c72;
	font-size: 14px;
	font-family: 'DIN Next W01 Regular', YuGothic,'游ゴシック','ＭＳ Ｐゴシック','MS P Gothic','MS-PGothic','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro',Osaka,arial,helvetica,clean,sans-serif;
	line-height: 20px;
	background: url(../images/bg_store_arrow.png) no-repeat right bottom; }

div.store-link4column ul li a:hover {
	text-decoration: none; }

div.store-link4column ul li a span {
	font-size: 12px;
	width: auto;
	height: auto;
	padding: 0;
	background: none; }

/* グレーアウト */
.store-link .grayOut a {
	opacity: 0.6; }

.store-link .grayOut a:hover {
	opacity: 0.6; }

.store-link .grayOut .openDate {
	font-size: 12px; }

/* メルマガ */
.mailMagText {
	clear: both;
	padding: 10px 0; }

.mailMagText a {
	color: #999eae;
	font-size: 12px;
	line-height: 16px; }



